import request from '@/utils/request'

// 工程监理--监理合同交底列表
export function apiSupervisionContractDisclosureLists(params: any) {
    return request.get({ url: '/supervision_prepare.supervision_contract_disclosure/lists', params })
}

// 添加工程监理--监理合同交底
export function apiSupervisionContractDisclosureAdd(params: any) {
    return request.post({ url: '/supervision_prepare.supervision_contract_disclosure/add', params })
}

// 编辑工程监理--监理合同交底
export function apiSupervisionContractDisclosureEdit(params: any) {
    return request.post({ url: '/supervision_prepare.supervision_contract_disclosure/edit', params })
}

// 删除工程监理--监理合同交底
export function apiSupervisionContractDisclosureDelete(params: any) {
    return request.post({ url: '/supervision_prepare.supervision_contract_disclosure/delete', params })
}

// 工程监理--监理合同交底详情
export function apiSupervisionContractDisclosureDetail(params: any) {
    return request.get({ url: '/supervision_prepare.supervision_contract_disclosure/detail', params })
}